
@font-face {
  font-family: 'Martel Sans';
  src: url('MartelSans-ExtraLight.ttf') format('truetype');
}


/* Reset styles */
html, body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, img, table, td, th, tr, form, fieldset, legend, input, textarea, button {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  font-family: 'Martel Sans', sans-serif;
  font-weight: 400;
  line-height: 1.5;
  color: #333;
  text-align: left;
}


/* Body styles */
body {
  font-family: "Martel Sans";
  font-size: 16px;
  line-height: 1.5;
  background-color: #343a40;
  color: white;
}

/* Header styles */
header {
  display: flex;
  justify-content: space-between;
  padding: 20px;
}

.logo {

}

.logo img {
  max-width: 100%;
  min-width: 150px;
  min-height: 120px;
}



nav {
  position: relative;
  top: 50px;
  
}

nav ul {
  display: flex;
  list-style: none;
}

nav li {
  margin: 0 20px;
}

nav a:link{
  color: #FFA458;
  text-decoration: none;
  font-size:18px;
}

nav a:hover{
  color: #FFA458;
  text-decoration: none;
  font-size:18px;
}

nav a:visited {
  color: #FFA458;
  text-decoration: none;
  font-size:18px;
}

.nav-item a:hover
{
      color: #fff;
}


/* Main styles */
main {
padding:0px;
}

/* Footer styles */
footer {
  background-color: #333;
  color: #ccc;
  text-align: center;
  position: relative;
  width: 100%;
  bottom: 0px;
  padding-top:20px;
  padding-bottom:20px;
}

.top-vpn {
    margin-top:50px;
}



.top-vpn h1{
  font-family: 'Martel Sans', sans-serif;
  color: #fff;
  font-size:40px;
}

.banner-top {

}
.banner-top img {
    margin-top:30px;
    max-width:550px;
    height:auto;
}

.u-fox {
    color: #fff;
}

.phase {
    max-width: 100%;
    text-align: center;
    padding-top: 40px;
}

.phase h1{
  font-family: 'Martel Sans', sans-serif;
  color: white;
  font-size:33px;
}
.phase h1 span{
   color: #FFA458;;
}

.wrapper {
    overflow: hidden; /* clearfix hack to contain floats */
  }
  
.left {
    float: left;
    width: 50%;
  }
  
.right {
    float: right;
    width: 50%;
  }
  
  
  .left2 {
    float: left;
    width: 40%;
  }
  .right2 {
    float: right;
    width: 60%;
  }
  


.top-vpn p {
    width: 60%; 
    color: #fff;
    font-size: 16px;
}


.wrapper2 {
    margin-top: 30px;
    width: 50%;
    margin-left:0px;

}
  
.block {
    margin-left:10px;
    margin-top:10px;

    background-color: white; 
    border-radius: 0px; 
    padding: 20px; 
    width: 280px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5);
}

.dd-block{
    color: #000;
    font-weight: 700;
    font-size: 24px;
    font-family: sans-serif;
}

.block:hover{
}

.block h1{
    text-align:left;
    margin-top:10px;
    font-size:50px;
    font-family: 'Martel Sans',sans-serif;
}

.dollar {
    font-size:24px;
}

.boxli{
      list-style-type: none;
      color: rgb(77, 91, 124);
      font-family: 'Martel Sans', sans-serif;
      font-size:15px;
}

.pm{
   font-size:12px;
   text-align:left;
   width: 100%;
   margin-top:1px;
   color: rgb(77, 91, 124);
}

.gl {
    width:19px;
}
.glgeo{
    position:relative;
    top:-3px;
    margin-left:8px;
}

hr {
    border: 0;
    border-top: 1px solid rgba(0,0,0,.1);
}

.button-order {
    width:150px;
    height:50px;
    text-align:center;
    background-color:#30c48d;
    color: #fff;
    border-radius:7px;
    font-size:16px;
    font-family:  sans-serif;
}

.button-order-block {
    margin-left:48px;
    margin-top:30px;
}

.button-order:hover {
    cursor: pointer;
    background-color: #0f9f6e;
}

.button-top{
}

.six-mon {
    color: #fff;
    font-size: 22px;
}

.six-mon h1{
  font-family: 'Martel Sans', sans-serif;
  color: white;
  font-size:36px;
  margin-top:30px;
  margin-left:40px;
  min-width:350px;
}

.six-mon h1 span{
       font-size:48px;
       color: #FFA458;
}

.text {
  margin-top:10px;
  margin-left:40px;
  min-width:350px;
}

.setup{
    margin-top:90px;
}

.setup h1{
  font-family: 'Martel Sans', sans-serif;
  color: #fff;
  font-size:33px;
  margin-bottom:10px;
}
.setup-answer{
    font-size:14px;
}
.setup-q span{
    color: #FFA458;
}

.accordion-button:not(.collapsed) {
  background-color: #FFA458;
  color: white;
}

.accordion-button.collapsed {
  background-color: #fff;
  color: black;
}

.address p{
    font-size:14px;
}

.h2a {
    font-size:18px;
    font-family:  sans-serif;
    font-weight: 900;
    color: #fff;
    margin-top:40px;
    margin-bottom:30px;
}

.h3a {
    font-size:16px;
    font-family:  sans-serif;
    font-weight: 700;
    color: #fff;
    
}

.address  a:link{
  color: #FFA458;
  text-decoration: none;
  font-size:16px;
}

.address a:hover{
  color: #fff;
  text-decoration: none;
  font-size:16px;
}

.address a:visited {
  color: #FFA458;
  text-decoration: none;
  font-size:16px;
}

.cont-h3 {
    margin-top:16px;
}

.map{
    padding-top:80px;
    margin-left:120px;
}

.modal-title-p{
    font-family:  sans-serif;
    font-weight: 900;
}

.form-control {
    width:94%;
}

.form-control-smm {
    width:100%;
}

.phone-num-info{
    color: rgb(77, 91, 124);
    font-size:12px;
    margin-top:5px;
    margin-left:2px;
}

.btn-secondary-m {
    background-color:#fff;
    color: blue;
    text-decoration:underline;
}

.cont-features {
    background-color:#fff;
    height: auto;
    width:100%;
    margin-top:80px;
    color: #000;
}

.why {
    width: 100%;
  display: flex; 
  justify-content: center; 
  align-items: center; 
  text-align: center;
  margin-top:40px;
}
.why h1 {
    color: #000;
    font-size:40px;
    font-family: 'Martel Sans', sans-serif;
}
.whyf {
    margin-top:30px;
}
.whyf p{
    margin-top:20px;
    margin-bottom:60px;
}
.whyf img{
    width: 50px;
}

.whyf div{
    padding-right:50px;
}

.footer-menu a{
    text-decoration:none;
    font-size:14px;
}
.footer-menu a:hover{
    text-decoration: underline;
    font-size:14px;
}

.terms{
    padding:50px;
}

.terms h1{
    font-size:44px;
    color:#fff;
    margin-bottom:30px;
}

.terms h2{
    font-size:20px;
    color:#fff;
}

.terms p {
    margin-bottom:20px;
    color: #fff;
}

.checkbox-plan{
 width:18px;
 position:relative; 
 top:3px;
 margin-right:5px;
}

.price-plan {
    margin-left: 20px;
    font-size: 28px;
    position:relative;
    top:5px;
}

.mm {
    display: inline-block;
  margin-right: 10px;
}



.crutch {
    position:relative;
    top:-20px;
}